%define	name	ytalk
%define	release	%mkrel 10
%define	version	3.3.0

Summary:	A chat program
Summary(de):	benutzt das Internet-Talk-Protokoll zum Erstellen von Multiuser-Chat-Sitzungen 
Summary(fr):	Utilise le protocole talk pour crer des discussions multi-utilisateurs
Summary(tr):	Talk protokolu kullanarak ikiden fazla kiinin konumasn salar
Name:		%{name}
Version: 	%{version}
Release: 	%{release}
License:	BSD
Group:		Networking/Instant messaging
BuildRequires:	ncurses-devel
Source0:	http://www.impul.se/ytalk/%{name}-%{version}.tar.bz2
Source1:	ytalkrc
URL:		http://www.impul.se/ytalk/

%description
The YTalk program is essentially a chat program for multiple users. YTalk works
just like the UNIX talk program and even communicates with the same talk
daemon(s), but YTalk allows for multiple connections (unlike UNIX talk). YTalk
also supports redirection of program output to other users as well as an
easy-to-use menu of commands.

Install the ytalk package if you need a chat program for multiple users.

%prep
%setup -q

%build
%configure2_5x
%make 

%install
%makeinstall_std

%files
%doc README ChangeLog
%config(noreplace) %{_sysconfdir}/%{name}rc
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 3.3.0-10.mga3
+ Revision: 387624
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Oct 26 2012 malo <malo> 3.3.0-9.mga3
+ Revision: 310351
- spec clean-up
- update RPM group

* Tue Mar 22 2011 steletch <steletch> 3.3.0-8.mga1
+ Revision: 75721
- imported package ytalk

